[tiny]
	#Defines the chemical tank size
	# Default: 100
	# Range: 1 ~ 9223372036854775807
	size = 1000

[small]
	#Defines the chemical tank size
	# Default: 400
	# Range: 1 ~ 9223372036854775807
	size = 4000

[normal]
	#Defines the chemical tank size
	# Default: 1000
	# Range: 1 ~ 9223372036854775807
	size = 10000

[reinforced]
	#Defines the chemical tank size
	# Default: 2000
	# Range: 1 ~ 9223372036854775807
	size = 20000

[big]
	#Defines the chemical tank size
	# Default: 4500
	# Range: 1 ~ 9223372036854775807
	size = 45000

[huge]
	#Defines the chemical tank size
	# Default: 8000
	# Range: 1 ~ 9223372036854775807
	size = 80000

[ludicrous]
	#Defines the chemical tank size
	# Default: 16000
	# Range: 1 ~ 9223372036854775807
	size = 1600000

[vacuum]
	#Defines the chemical tank size
	# Default: 32000
	# Range: 1 ~ 9223372036854775807
	size = 3200000
